body {
    background-color:black;
    text-align: center;
    margin: 0px;
    color: white;
    text-shadow: 3px 3px 18px mediumaquamarine;
}
.logo{
    position: absolute;
    left: 0px;
}
.upper{
    padding: 10px;
    position: relative;
    left: 100px;
}
.skill-row{
    position: relative;
    left: 50px;
}
h1{
    font-size: 50px;
    font-family: Segoe Print;
}
.bottom-container {
    position: relative;
    top: 50px;
    color: white;
}
.footer-link{
    padding:10px;
    color: white;
    position: relative;
    top: 20px;

}
.footer-link:hover{

    border-radius: 20px;
    padding: 10px;
    color: black;
    background-color: aquamarine;
}
.bottom-container p{
    position:relative;
    top: 20px;
}
h3{
    text-decoration: underline;
    position: relative;
    left: 100px;
    padding-left: 100px;
    font-family: Segoe Print;
}
.bottom{
    position: relative;
    right: 200px;
}
.skills img {
   width: 100px;
    height: 100px;
    border-radius: 50%;
}
.btn {
    background: #3ca8f0;
    background-image: -webkit-linear-gradient(top, #3ca8f0, #2980b9);
    background-image: -moz-linear-gradient(top, #3ca8f0, #2980b9);
    background-image: -ms-linear-gradient(top, #3ca8f0, #2980b9);
    background-image: -o-linear-gradient(top, #3ca8f0, #2980b9);
    background-image: linear-gradient(to bottom, #3ca8f0, #2980b9);
    -webkit-border-radius: 20;
    -moz-border-radius: 20;
    border-radius: 90px;
    text-shadow: 0px 1px 8px #000000;
    font-family: Georgia;
    color: #ffffff;
    font-size: 10px;
    position: relative;
    top: 30px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn:hover {
    background: #88b0c9;
    background-image: -webkit-linear-gradient(top, #88b0c9, #131e26);
    background-image: -moz-linear-gradient(top, #88b0c9, #131e26);
    background-image: -ms-linear-gradient(top, #88b0c9, #131e26);
    background-image: -o-linear-gradient(top, #88b0c9, #131e26);
    background-image: linear-gradient(to bottom, #88b0c9, #131e26);
    text-decoration: none;
}
